/*-- Form Styling SI class --*/

div.si {
	position: relative;
	font-family: 'Lucida Grande', Arial;
	font-size: 12px;
	text-indent: 8px;
	width: 200px;
	color: #555;
	transition: color 0.4s;
	-webkit-transition: color 0.4s;
	height: 26px;
	margin: 4px;
}

div.si label {
	padding: 6px;
	padding-left: 0px;
	position: absolute;
	left: -2px;
	text-align: top;
	margin-top: 2px;
	font-size: 12px;
	line-height: 1em;
}

div.si label.error {
left: 220px;
position: relative;
padding-left: 24px;
text-indent: 0px;
padding-top: 1px;
display: block;
}

div.si input, div.si textarea {
	color: rgb(20,34,64);
	padding: 5px;
	font-size: 12px;
	border-radius: 3px;
	border: 1px #999 solid;
	background-image: url("/images/input-shadow.png");
	background-repeat: repeat-x;
	background-color: transparent;
	position: absolute;
	left: 0px;
	width: 200px;
	transition: border 0.4s;
	-webkit-transition: border 0.2s;
	margin: 0px;
	font-family: 'Lucida Grande', Arial;
	/*drop shadow image*/
}


div.si select {
	width: 200px;
	height: 30px;
	border: 1px #000 solid;
	background-color: #f00;
	font-zise: 14px;
}

div.si input:hover, div.si textarea:hover {
	border: 1px rgb(20,34,64) solid;
}

div.si input.active, div.si textarea.active {
	border: 1px rgb(20,34,64) solid;
}

div.si input:focus, div.si textarea:focus {
	outline-width: 0;
}

div.si textarea {
	resize:none;
}
